/* Colors
background and border #e5e9ee
font #667c99
font dark rgb(0, 37, 85) #002555
 */

/* general */
input[type="submit"]{
	width: auto !important;
}
.felogin-hidden{
	margin: 0;
	padding: 0;
}
.tx-felogin-pi1 > div{
	padding: 0 15px;
	font-size: 14px;
}
.fbn-hide{
	border: none !important;
}
/* Alumni box */
div.alumni-box{
	margin-top: 30px;
}
@media (min-width: 992px) {
	.col-md-3 > div.alumni-box:first-of-type{
		margin-top: 80px;
	}
}

.alumni-box.with-border {
	border-left: 1px solid #e5e9ee;
	border-right: 1px solid #e5e9ee;
	border-bottom: 1px solid #e5e9ee;
}
.alumni-box h1,
.alumni-box h2,
.alumni-box h3,
.alumni-box h4
.alumni-box h5{
	padding: 10px 15px;
	font-size: 20px;
	color: #667c99;
	background-color: #e5e9ee;
	margin: 0;
}
.alumni-box form{
	padding: 0 15px;
	/*margin-bottom: 20px;*/
}
.alumni-box form legend{
	display: none;
}
.alumni-box form label{
	font-size: 14px;
}
.alumni-box form input{
	width: 100%;
}
.alumni-box form fieldset > div{
	margin: 15px 0;
}
.alumni-box .ce-bodytext{
	padding: 15px 15px 0 15px;
	font-size: 15px;
}
.alumni-box .btn-primary{
	outline: 0;
	border: 1px solid #e5e9ee;
	border-radius: 0;
	background-color: #fff;
	background-image: none;
	color: #667c99;
	text-decoration: none;
	padding: 6px 12px;
	box-shadow: none;
	display: inline-block;
}
.alumni-box .btn-primary:hover{
	background-color: #e5e9ee;
	border-color: #e5e9ee;
	color: #667c99;
}

/* powermail */
.powermail_form.nolabel h1,
.powermail_form.nolabel h2,
.powermail_form.nolabel h3,
.powermail_form.nolabel h4{
	display: none;
}
/* todo test
.powermail_fieldset{
	display: flex;
	flex-wrap: wrap;
}
*/
.powermail_fieldset > div{
	margin-bottom: 20px;
}
.powermail_fieldset input[type='text'],
.powermail_fieldset textarea{
	width: 100%;
}
.powermail_fieldset legend{
	color: #002555;
	padding: 15px 0 25px !important;
	margin: 0 15px;
	width: calc(100% - 30px);
	border-bottom: none;
}
.powermail_fieldset label{
	font-size: 14px;
	color: #002555;
}
.parsley-required {
    color: red;
    font-size: 12px;
    list-style-type: none;
}

/* accordion */
.tab-pane .tx-powermail{
	margin: -15px;
}
.tab-pane .ce-bodytext > p:last-of-type{
	margin-bottom: 0;
}
.tab-content .tx-qbcontact-fbn{

}
.tab-content .tx-qbcontact-fbn a.lk-back:first-of-type{
	margin-bottom: 15px;
}
.tab-content .tx-qbcontact-fbn a.lk-back:last-of-type{
	margin-top: 15px;
}
.tab-content .active{
	padding: 15px;
}


/* qbcontact */
.tx-qbcontact-fbn{
	color: #002555;
}
.tx-qbcontact-fbn a.lk-title{
	color: #002555;
}
.tx-qbcontact-fbn .lk-row > .col-sm-3{
	width: 20%;
}
.tx-qbcontact-fbn .lk-row > .col-sm-9{
	width: 79%;
}
.tx-qbcontact-fbn .block:last-of-type{
	border-bottom: none;
	padding-bottom: 0;
}
.tx-qbcontact-fbn .block .row{
	margin-bottom: 0;
	margin-top: 0;
}
.tx-qbcontact-fbn label.required:after{
	right: -2px;
	top: 2px;
}
.tx-qbcontact-fbn h2{
	font-size: 24px;
	margin: 10px 0 15px;
}
.tx-qbcontact-fbn .lk-small{
	line-height: 1.7;
}
.tx-qbcontact-fbn .lk-bold{
	font-size: 14px;
	line-height: 1.6325;
}
.tx-qbcontact-fbn .form-control{
	border-radius: 0;
}
.tx-qbcontact-fbn .lk-row .row{
	margin-top: 0;
	margin-bottom: 1.2em;
}
.tx-qbcontact-fbn .row .row{
	margin: 0 -15px 10px;
}
.lk-row{
	border-bottom: 1px solid #e5e9ee;
}
.lk-row.lk-last{
	border-bottom: none;
}
.tx-qbcontact-fbn .lk-image,
.tx-qbcontact-fbn .dummy-image,
.tx-qbcontact-fbn .lk-image-200,
.tx-qbcontact-fbn .dummy-image-200{
	border: none;
	outline: none;
}
.tx-qbcontact-fbn .row .lk-info:last-of-type{
	margin-bottom: 0;
}

/* Modal Box */
#antrag .modal-dialog{
	width: 600px;
}
#antrag .modal-header{
	padding-left: 30px;
}

/* Buttons */
.btn-primary[type="submit"]{
	background: rgba(24, 91, 163, 0.9) none repeat scroll 0px 0px !important;
	border: none;
	padding: 5px 10px;
	text-shadow: none;
	box-shadow: none;
	letter-spacing: 0px;
	color: #fff;
	border-radius: 0;
}
.btn-primary[type="submit"]:focus,
.btn-primary[type="submit"]:hover{
	color: #fff;
}

/* Responsive fix */
/* due new menu punkt */
@media only screen and (max-width : 1199px) {
	.navbar.scrolling > .container .navbar-brand{
		width: 48px;
	}
}
